Error after replacing lib-jitsi-meet.min.js with built one

Hi, jitsi community.
Thank you for your support.
I would like to be helped on my headache.

The issue is:

After I replace /usr/share/jitsi-meet/libs/lib-jitsi-meet.min.js with lib-jitsi-meet.min.js that was generated after I run “make”, the meet screen is black, and browser console shows below error.

[JitsiMeetJS.js] <Object.getGlobalOnErrorHandler>: UnhandledError: null Script: null Line: null Column: null StackTrace: TypeError: A.q.mediaDevices.supportsVideo is not a function

If you have faced this issue before, please let me know.
Cheers.

I figured out the reason and solved.
The reason was because I linked wrong version of lib-jibsi-meet when building.

Hope to help you.

1 Like

This really saved my day